/* Navbar container */
.navbar {
  position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	height: 70px;
	padding: 0 100px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #224a2d;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
}

.dropdown {
  float: center;
  overflow: hidden;
}

.dropdown .dropbtn {
  border-radius: 5em;
	background: linear-gradient(to right, #9C27B0, #E040FB);
	border: 0;
	margin: 15px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 13px;
	box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.04);
	outline: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn, .dropbtn:focus {
  transform: scale(1.06);
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #9ea6b3;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.show {
  display: block;
}